CP Polls < 1.0.5 - XSS

2019-08-27T00:00:00
ID WPVDB-ID:9818
Type wpvulndb
Reporter wpvulndb
Modified 2019-08-27T00:00:00

Description

WordPress Vulnerability - CP Polls < 1.0.5 - XSS